<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\.editorconfig" Link=".editorconfig" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="System.Data.SqlClient" Version="4.8.3" />
    <PackageReference Include="UtilsSharp" Version="2.5.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\COMMON\COMMON.csproj" />
    <ProjectReference Include="..\Models\Models.csproj" />
  </ItemGroup>

</Project>
